<EXT NEXT_FIELD_KEY="COL0120" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="1" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0015" description="PROPOSTA_CCT_OPERATORE_Dati_generali" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_OPERATORE_Dati_generali">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati generali contratto">
    <COL0042 default="" display-field="" name="Nome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0043 default="" display-field="" name="Cognome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="ID_Contratto" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID Contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Titolo" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Tipologia" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipologia" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Struttura_principale" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="ID_struttura_principale" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID struttura principale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Contraente/i" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Contraente/i" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Durata_(mesi)" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata (mesi)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Corrispettivo_/_contributo_€_(IVA_esclusa)" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / contributo € (IVA esclusa)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0084 default="" display-field="" name="Presenza_di_oneri" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Presenza di oneri" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0089 default="" display-field="" name="Esenzione_ritenute" order-key="ORD012" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Esenzione ritenute" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="Sì"/>
    </COL0089>
    <COL0051 default="" display-field="" name="Spese_generali_€" order-key="ORD013" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Spese generali €" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Responsabile scientifico proponente">
    <COL0011 default="" display-field="" name="Titolo_accademico" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo accademico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0012 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Cognome" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0038 default="" display-field="" name="E-mail" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="Codice_fiscale" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0036 default="" display-field="" name="Qualifica" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Qualifica" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Struttura" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="Codice_struttura" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0046 default="" display-field="" name="Titolo_accademico_(nascosto)" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo accademico (nascosto)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0095 default="" display-field="" name="IdAb_RS_(nascosto)" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="IdAb RS (nascosto)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD003" search-grouping="AND" title="Altri soggetti">
    <COL0017 default="" display-field="" name="Altri_Responsabili_Scientifici" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Altri Responsabili Scientifici" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="Altri_Partecipanti" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Altri Partecipanti" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0012" order-key="ORD004" search-grouping="AND" title="Autorizzatori Struttura Principale">
    <COL0100 default="" display-field="" name="E-mail_RAG" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail RAG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0101 default="" display-field="" name="E-mail_Direttore" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail Direttore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0010" order-key="ORD005" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0064 default="" display-field="" name="Corrispettivo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0039 default="" display-field="" name="Nome_OD" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome OD" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0040 default="" display-field="" name="Cognome_OD" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome OD" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0041 default="" display-field="" name="Indirizzo_email_OD" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Indirizzo email OD" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0030 default="" display-field="" name="ritenuta_2_max_fattore" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 2 max fattore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0090 default="" display-field="" name="mostra_ritenute_(assenza_esenzione)" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="mostra ritenute (assenza esenzione)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD006" search-grouping="AND" title="Campi calcolati contratto economico (nascosti)">
    <COL0027 default="" display-field="" name="ritenuta_3_fattore" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 3 fattore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0028 default="" display-field="" name="ritenuta_4_fattore" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 4 fattore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0029 default="" display-field="" name="ritenuta_1_fattore" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 1 fattore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0032 default="" display-field="" name="ritenuta_3_calcolata" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 3 calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0033 default="" display-field="" name="ritenuta_4_calcolata" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 4 calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0034 default="" display-field="" name="ritenuta_1_calcolata" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 1 calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0080 default="" display-field="" name="azzeratore_ritenute_economico" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="azzeratore ritenute economico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0065 default="" display-field="" name="ritenuta_2_max_calcolata" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 2 max calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0066 default="" display-field="" name="ritenuta_2_max_messaggio" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 2 max messaggio" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0009" order-key="ORD007" search-grouping="AND" title="Campi calcolati contratto non economico (nascosti)">
    <COL0074 default="" display-field="" name="ritenuta_6_fattore" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 6 fattore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0075 default="" display-field="" name="ritenuta_8_fattore" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 8 fattore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0076 default="" display-field="" name="ritenuta_2_fattore" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 2 fattore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0077 default="" display-field="" name="ritenuta_6_calcolata" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 6 calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0078 default="" display-field="" name="ritenuta_8_calcolata" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 8 calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0079 default="" display-field="" name="ritenuta_2_calcolata" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta 2 calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0081 default="" display-field="" name="azzeratore_ritenute_non_economico" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="azzeratore ritenute non economico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0098 default="" display-field="" name="ritenuta_max_2_non-eco_calcolata" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta max 2 non-eco calcolata" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0099 default="" display-field="" name="ritenuta_max_2_non-eco_messaggio" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ritenuta max 2 non-eco messaggio" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD008" search-grouping="AND" title="Campi per template (nascosti)">
    <COL0049 default="" display-field="" name="Nominativo_RS_(titolo_+_cognome_+_nome)" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nominativo RS (titolo + cognome + nome)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0086 default="" display-field="" name="Elenco_contraenti_formattato" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco contraenti formattato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0115 default="" display-field="" name="Header_determina" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Header determina" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0114 default="" display-field="" name="Titolo_Dirigente_firmatario_determina" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo Dirigente firmatario determina" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0093 default="" display-field="" name="Dirigente_firmatario_determina" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Dirigente firmatario determina" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0094 default="" display-field="" name="Corrispettivo_formattato" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo formattato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0112 default="" display-field="" name="Responsabili_Amministrativi_(completo)" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabili Amministrativi (completo)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0108 default="" display-field="" name="Responsabile_Amministrativo_(struttura)" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabile Amministrativo (struttura)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0109 default="" display-field="" name="Responsabile_Amministrativo_(titolo_+_cognome_+_nome)" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Responsabile Amministrativo (titolo + cognome + nome)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0113 default="" display-field="" name="Nominativo_Area_Dirigenziale" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nominativo Area Dirigenziale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0116 default="" display-field="" name="UOR_(struttura)" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UOR (struttura)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0117 default="" display-field="" name="UOR_(titolo_+_cognome_+_nome)" order-key="ORD012" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UOR (titolo + cognome + nome)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0118 default="" display-field="" name="Elenco_RS_CSV_(cognome_nome)" order-key="ORD013" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco RS CSV (cognome nome)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0119 default="" display-field="" name="Elenco_Contraenti_CSV_(solo_denominazione)" order-key="ORD014" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Elenco Contraenti CSV (solo denominazione)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0011" order-key="ORD009" search-grouping="AND" title="Campi da importare (nascosti)">
    <COL0082 default="" display-field="" name="D.1.1_Personale_docente" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D.1.1 Personale docente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0083 default="" display-field="" name="D.1.2_Personale_tecnico_amministrativo_e_bibliotecario" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="D.1.2 Personale tecnico amministrativo e bibliotecario" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0052 default="" display-field="" name="Dichiarazione_1" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Dichiarazione 1" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0053 default="" display-field="" name="Dichiarazione_2" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Dichiarazione 2" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0054 default="" display-field="" name="Dichiarazione_3" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Dichiarazione 3" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0055 default="" display-field="" name="Attività_oggetto_accordo_1" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attività oggetto accordo 1" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0056 default="" display-field="" name="Attività_oggetto_accordo_2" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attività oggetto accordo 2" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0057 default="" display-field="" name="Attività_oggetto_accordo_3" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attività oggetto accordo 3" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0060 default="" display-field="" name="Attività_oggetto_accordo_4" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attività oggetto accordo 4" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0107 default="" display-field="" name="Attività_oggetto_accordo_5" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attività oggetto accordo 5" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0058 default="" display-field="" name="Utilizzo_brevetti" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Utilizzo brevetti" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0059 default="" display-field="" name="Presenza_conflitti_interesse" order-key="ORD012" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Presenza conflitti interesse" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0014" order-key="RD0010" search-grouping="AND" title="debug">
    <COL0106 default="" display-field="" name="." order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="." type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0006" order-key="RD0011" search-grouping="AND" title="Recupero dati WS contratto_fastsearch_ap (nascosti)">
    <COL0020 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0013" order-key="RD0012" search-grouping="AND" title="Recupero dati WS autoriz_ap (nascosti)">
    <COL0102 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0103 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0104 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0105 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>